{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "The diary is written in a spidery scrawl, suprisingly in the common tongue,  It tells of a band of warriors who have thwarted the plans to invade mankinds kingdoms. First was the set back incurred when the stupid Hill Giant Nosnra was slain during a drunken bout. Then the imbecile Grugnur the Frost Giant fell, as his entire clan was destroyed. Most supprising was the fall of Knig Snurre the Fire Giant. The band of fearsome warriors had thwarted the plans and now seemed to be chasing the Drow themselves back into the Underdark. Eclavdra herself - always so sure of herself, had died in the fighting (No doubt her priests will clone her though). Now came orders from above to flee the area or face the wrath of the Warriors of light. Yes there would be ambushes and rearguard fighting and yes the warriors would die - but it was unheard of for the Drow to flee in such panic. But there are many creatures within the Underdark that will seek to feed on the sun dwellers. They will not reach the vault of the Drow. First they must navigate the twists and turns of the Cavern and then there is the Shrine of the Kuo-Toa. I will send this diary to the Estate of Kilsek as soon as I can....just i case they do the impossible.\n Fetherain the scribe"
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Drow Diary"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 56
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "DrowDiary"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "drowdiary"
  }
}
